package org.kde.koala;
import org.kde.qt.*;


/** {@link KColorPatch} emits these signals */
public interface KColorPatchSignals {
	void destroyed( QObject obj );
	void colorChanged( QColor arg1 );
}

